Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07635 DIP/Input Minor Always Apr 29, 2020, 22:43 May 8, 2020, 15:34
Tester joepublic View Status Public Platform Other
Assigned To joepublic Resolution Fixed OS Linux (64-bit)
Status [?] Resolved Driver subsino2.cpp
Version 0.220 Fixed in Version 0.222 Build 64-bit
Summary 07635: mtrain: Incomplete input information for Stop2/Big and Stop3/Small keys
Description Keys labeled Stop 2 and Stop 3 should probably be labeled "Stop 2/Big" and "Stop 3/Small" according to their function in the game.
Steps To Reproduce Displayed in input configuration.
Additional Information
Flags
Regression Version
Affected Sets / Systems mtrain
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.17586
joepublic
Tester
Apr 30, 2020, 02:02
edited on: Apr 30, 2020, 02:04
These keys are currently defined around line 1994 - 1997 in subsino2.cpp